Subject: bug#6841: Wishlist: Consider adding Ctrl + Left Click Buffer list in 'A guided tour of emacs'

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Jun 2021 10:28:39 +0200

Praveen A <[email-masked]> writes:

> I have accidentaly found this combination of Ctrl + Left Mouse Click,
> and I found it very useful. I have been using that every since I found
> it out. It would be better if new users can find it out easily. One
> way would be to add it to 'A guided tour of emacs' at 'Moving around
> in buffers' section. Another way would be add an easily accessible
> button.

(I'm going through old bug reports that unfortunately got no response at
the time.)

`C-mouse-1' here just opens the pop-up menu -- is that what you're
referring to here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no